This file is part of CoVeriTeam Remote Service:
https://gitlab.com/sosy-lab/software/coveriteam-remote-server

{% for copyright_line in copyright_lines %}
{{ copyright_line }}
{% endfor %}

{% for expression in spdx_expressions %}
SPDX-License-Identifier: {{ expression }}
{% endfor %}
